utcStartSeconds: 'GMT: Monday, March 03, 2025 06:12:33 AM'
utcEndSeconds: 'GMT: Monday, March 03, 2025 06:15:16 AM'
map: Atrium
mode: Gunfight
matchID: '7764292037536792886'
duration: 2 Minutes 43 Seconds 0 Milliseconds
playlistName: null
version: 1
gameType: mp
result: win
winningTeam: axis
gameBattle: false
team1Score: 2
team2Score: 6
isPresentAtEnd: true
player:
  team: axis
  rank: 68.0
  awards:
    one_shot_kill: 4416.0
    mode_x_eliminate: 63216.0
    pointblank: 4464.0
    match_complete: 119264.0
    firstblood: 45888.0
    match_complete_win: 141952.0
    first_place_kill: 63168.0
    longshot: 46032.0
  mostKilled: Breadcrumbs
  username: Ahrimdon
  PC: '19568270'
  clantag: Bettr
  platform: battlenet
  killstreakUsage: {}
playerStats:
  kills: 3.0
  medalXp: 1350.0
  matchXp: 251.0
  averageSpeedDuringMatch: 0.0
  scoreXp: 375.0
  accuracy: 0.15151515151515152
  wallBangs: 0.0
  shotsLanded: 5.0
  score: 375.0
  totalXp: 1976.0
  headshots: 0.0
  assists: 1.0
  rank: 54.0
  scorePerMinute: 109.2233009708738
  distanceTraveled: 1075.5255
  deaths: 3.0
  kdRatio: 1.0
  shotsMissed: 28.0
  timePlayed: 0 Days 0 Hours 3 Minutes 26 Seconds
  executions: 0.0
  suicides: 0.0
  seasonRank: 13.0
  nearmisses: 15.0
  percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
  miscXp: 0.0
  longestStreak: 2.0
  damageDone: 411.0
  shotsFired: 33.0
  damageTaken: 336.0
weaponStats:
  Mk2 Carbine:
    hits: 1.0
    kills: 1.0
    headshots: 0.0
    loadoutIndex: 0.0
    shots: 3.0
    startingWeaponXp: 62100.0
    deaths: 0.0
    xpEarned: 180.0
  AS VAL:
    hits: 2.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 7.0
    shots: 6.0
    startingWeaponXp: 68500.0
    deaths: 1.0
    xpEarned: 135.0
  M91:
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 5.0
    shots: 8.0
    startingWeaponXp: 79800.0
    deaths: 0.0
    xpEarned: 0.0
  '725':
    hits: 0.0
    kills: 0.0
    headshots: 0.0
    loadoutIndex: 3.0
    shots: 2.0
    startingWeaponXp: 66300.0
    deaths: 0.0
    xpEarned: 0.0
allPlayers: null
Gunfight: false
privateMatch: false
